#zoo-map{
    width: 100%;
    background: transparent;
    top: -12px;
}

.leaflet-popup-content{
    width: 200px;
    margin: 14px 14px;
}

.leaflet-popup-content p{
    margin:  8px 0;
}

@media (min-width: 960px) {
    #zoo-map {
        height: 860px;
    }
}
@media (min-width: 481px) and (max-width: 959px) {
    #zoo-map {
        height: 820px;
    }
}
@media (max-width: 480px)  {
    #zoo-map {
        height: 766px;
    }
    .leaflet-popup-content{
        margin: 6px;
    }
    .leaflet-popup-content p{
        margin:  6px 0;
    }
}


.leaflet-container {
    background: #fff;
}

.leaflet-popup-content-wrapper {
    border-radius: 2px!important;
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
    box-shadow: 0 2px 6px rgba(0,0,0,0.4)!important;
}





.leaflet-popup-content h4{
    margin: 6px 0;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 3px;
}

.leaflet-top {
    top: 70px;
}

.map-categories-input{
    display: inline-block;
    /* float: left; */
    padding: 10px 30px 10px 0;
}

#map-categories input[type=checkbox]{
    -webkit-appearance:none; /* Safari and Chrome */
    display: inline-block;
    position: relative;
    top: 3px;
    margin-right: 0.25em;
    padding: 0;
    background: #fff;
    border: 2px solid #757575;
    border-radius: 2px;
    width: 14px !important;
    height: 14px !important;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: background 0.5s ease;
    outline: none;
    box-sizing: content-box;
}

#map-categories input[type=checkbox]:hover{
    cursor: pointer;
}

#map-categories label{
    display: inline-block;
}

#map-categories input[type=checkbox]:checked{
    border-color: #0E9C57;
    background: url(check.svg) scroll no-repeat 0 0 #0E9C57;
}

#map-categories #checkbox-expositions:checked{
    border-color: #006625;
    background: url(check.svg) scroll no-repeat 0 0 #006625;
}

#map-categories label[for=checkbox-expositions]{
    color: #006625;
}

#map-categories #checkbox-entertainment:checked{
    border-color: #9a318d;
    background: url(check.svg) scroll no-repeat 0 0 #9a318d;
}

#map-categories label[for=checkbox-entertainment]{
    color: #9a318d;
}

#map-categories #checkbox-infrastructure:checked{
    border-color: #642690;
    background: url(check.svg) scroll no-repeat 0 0 #642690;
}

#map-categories label[for=checkbox-infrastructure]{
    color: #642690;
}

.map-popup-content{
    overflow: hidden;
    height: 100%;
}

.map-popup-content p{
    line-height: 140%;
    max-height: 166px;
    margin: 0;
}

.map-popup-content .descr-container{
    overflow: hidden;
    margin-bottom: 6px;
    border-bottom: 1px solid #e6e6e6;
}

.map-popup-content .img-container{
    float: right;
    padding-left: 5px;
    margin-top: -5px;
}

.map-popup-content .popup-more-link{
    text-align: right;
}

.page-in-work{
    width:100%;
    height: 150px;
    margin: 20px 0;
    background-position: center center;
    background-repeat: no-repeat;
}

.leaflet-control-attribution.leaflet-control{
    display: none;
}